@charset "utf-8";

.cl1{ color:#222; }
.bg1{ background-color:#222; }

.cl2{ color:#fafafa; }
.bg2{ background-color:#fafafa; }

/*tirquize*/
.cl3{ color:#32C6CC; }
.bg3{ background-color:#32C6CC; }

.cl4{ color:#2CB7C1; }
.bg4{ background-color:#2CB7C1; }

/*Marine blue*/
.cblue{ color:#164B6E; }
.bblue{ background-color:#164B6E; }

/*Marine gray*/
.cgray{ color:#6E8496; }
.bray{ background-color:#6E8496; }


.site_width{ max-width:1200px; }